
Katello - Bug #5009

Synced kickstart trees do not register as installation media

04/01/2014 05:54 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Orchestration   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Previously synced repos with kickstart trees in them would register as install media after installation.  Currently they don't and the

user has to publish a content view first.

Associated revisions

Revision 21795661 - 04/01/2014 07:41 PM - Justin Sherrill

fixes #5009 - create install media for synced kickstart trees

Revision 1214d353 - 04/01/2014 08:17 PM - Justin Sherrill

Merge pull request #3934 from jlsherrill/media

fixes #5009 - create install media for synced kickstart trees

History

#1 - 04/01/2014 06:29 PM - Justin Sherrill

- Status changed from New to Assigned

- Assignee set to Justin Sherrill

#2 - 04/01/2014 07:07 PM - Justin Sherrill

https://github.com/Katello/katello/pull/3934

#3 - 04/01/2014 08:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:2179566101c3189e4b00bde2e33259d67ca67301.

#4 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/21/2014 02:43 PM - Eric Helms

- translation missing: en.field_release set to 13
